Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002779TestLinkUser Interface Generalpublic2009-08-05 21:552013-09-09 20:52
Reporteroclark33 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.1 
Fixed in Version1.9.8 (2013 Q3 - bug fixing) 
Summary0002779: The 2 vertical scrollbars in the Test Specification module are not user friendly
DescriptionWhen viewing the tree in the Test Specification module, there are actually 2 vertical scrollbars. The outer scrollbar cannot scroll all the way down to the bottom of the test case list if there are a large (>20) number of test cases to display. You have to use the inner scrollbar to do this. It is an annoyance to have to use the horizontal scrollbar first to scroll all the way to the rigth and then use the inner scrollbar to scroll down to the test cases below the current view.

Just a suggestion for a GUI enhancement.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE7
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespatch file icon remove_annoying_double_scrolls.patch [^] (5,492 bytes) 2009-08-07 19:18 [Show Content]

- Relationships

-  Notes
(0007748)
Eloff (reporter)
2009-08-07 19:19

Just uploaded a patch that removes annoying inner scrolls from some pages.
Why are they there in the first place?
(0007805)
guest (reporter)
2009-08-19 15:34
edited on: 2009-08-19 15:47

Can not display tree on IE6 and Firefox3.5.2. (remove_annoying_double_scrolls.patch)

Ex.
---------
  <!--[if lt IE 7]>
    <div id="tree" style="overflow:auto; height:400px;border:1px solid #c3daf9;"></div>
  <![endif]-->
  <!--[if gte IE 7]>
    <div id="tree" style="border:1px solid #c3daf9;"></div>
  <![endif]-->
  <!--[if ! IE]>-->
    <div id="tree" style="overflow:auto; height:400px;border:1px solid #c3daf9;"></div>
  <!--<![endif]-->
---------

(0007807)
fman (administrator)
2009-08-19 17:51

@guest:
ok now problem is clear.

- Issue History
Date Modified Username Field Change
2009-08-05 21:55 oclark33 New Issue
2009-08-05 21:55 oclark33 Browser => IE7
2009-08-07 19:18 Eloff File Added: remove_annoying_double_scrolls.patch
2009-08-07 19:19 Eloff Note Added: 0007748
2009-08-15 02:27 schlundus Status new => assigned
2009-08-15 02:27 schlundus Assigned To => schlundus
2009-08-19 11:11 guest Note Added: 0007799
2009-08-19 11:14 guest Note Edited: 0007799
2009-08-19 13:42 fman Note Deleted: 0007799
2009-08-19 15:34 guest Note Added: 0007805
2009-08-19 15:43 guest Note Edited: 0007805
2009-08-19 15:44 guest Note Edited: 0007805
2009-08-19 15:47 guest Note Edited: 0007805
2009-08-19 17:51 fman Note Added: 0007807
2012-08-16 12:33 fman Assigned To schlundus =>
2013-09-09 20:50 fman QA Team - Task Workflow Status => READY FOR TESTING
2013-09-09 20:50 fman Status assigned => resolved
2013-09-09 20:50 fman Fixed in Version => 1.9.8 (2013 Q3 - bug fixing)
2013-09-09 20:50 fman Resolution open => fixed
2013-09-09 20:50 fman Assigned To => fman
2013-09-09 20:52 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker